[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-dev] Eclipse 3.1/3.2 Support

From: Eugene Kuleshov <eu_at_md.pp.ru>
Date: 2006-05-23 21:58:45 CEST

Mark Phippard wrote:

> I am going to commit some small changes to our plugin manifest so that it
> requires 3.2 etc.. I'll probably also look into some of the deprecation
> warnings. But this also means that Brock can move his ChangeSet support
> into trunk as soon as he wants to. Of course we can also look at other
> changes like the History view.

   BTW, I've submitted an initial patch to integrate with History view
(view already show svn history and getting updated on focus change, but
most of the actions are missing). I am planning to continue working on
it this and next week.

   regards,
   Eugene

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: dev-help@subclipse.tigris.org
Received on Tue May 23 21:59:07 2006

This is an archived mail posted to the Subclipse Dev mailing list.